Jump to content

After update, problem with something


Recommended Posts

Hello, i can read russian but i cant write with russian characters...

Well, i update my ipb 2.1.3 to 3.3.0 and i get at my firebug i get error

{var pageLayout=$(document.body).getLayout();var pageSize={width:pageLayout.get('width'),height:pageLayout.get('margin-box-height')};var viewSize=document.viewport.getDimensions();var dims=[];Debug.dir(pageSize);Debug.dir(viewSize);if(viewSize['height']<pageSize['height']){dims['height']=pageSize['height'];}else{dims['height']=viewSize['height'];}

Can anybody help me?

Link to comment
Share on other sites

i Tested with other template, i get diffrent error..

The difault template of IPB, i get error too.

Link to comment
Share on other sites

OK I SOLVE IT!! You must disable the minify from global settings!!

Link to comment
Share on other sites

Tasos, okey, i hope that your forum will works without any errors :)

I will suggest administrators to create a special category for English-speaking users.

Link to comment
Share on other sites

Нет смысла пока, всего 2 - 3 зарубежных пользователя, один из который только файлы качает из нашего архива.. )

Link to comment
Share on other sites

Нет смысла пока, всего 2 - 3 зарубежных пользователя, один из который только файлы качает из нашего архива.. )

Respected said he didn't create a category, because we have very few English-speaking users :)

Link to comment
Share on other sites

Respected said he didn't create a category, because we have very few English-speaking users

Hello, i can read russian but i cant write with russian characters...

:) Closed !

Link to comment
Share on other sites

Guest
This topic is now closed to further replies.
  • Recently Browsing   0 members

    • No registered users viewing this page.
×
×
  • Create New...